
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34729.46
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ckgl", "ckgl.csproj", "{8FBC84DE-066B-4D51-AA87-8805D7AAE437}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FBC84DE-066B-4D51-AA87-8805D7AAE437}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FBC84DE-066B-4D51-AA87-8805D7AAE437}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FBC84DE-066B-4D51-AA87-8805D7AAE437}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FBC84DE-066B-4D51-AA87-8805D7AAE437}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {960E55A1-45CA-47FF-90CA-EC74599E4607}
	EndGlobalSection
EndGlobal
